Fri, 16 Apr 2021 01:18:17 UTC | login

Information for RPM python-pygments-1.4-6.el6.noarch.rpm

ID7813
Namepython-pygments
Version1.4
Release6.el6
Epoch
Archnoarch
SummarySyntax highlighting engine written in Python
DescriptionPygments is a generic syntax highlighter for general use in all kinds of software such as forum systems, wikis or other applications that need to prettify source code. Highlights are: * a wide range of common languages and markup formats is supported * special attention is paid to details that increase highlighting quality * support for new languages and formats are added easily; most languages use a simple regex-based lexing mechanism * a number of output formats is available, among them HTML, RTF, LaTeX and ANSI sequences * it is usable as a command-line tool and as a library * ... and it highlights even Brainf*ck!
Build Time2015-04-29 13:39:30 GMT
Size675548
f7ee23d897dcaa729c0f0a2965b8bdb0
LicenseBSD
Buildrootcloud6-openstack-common-el6-build-1785-3107
Provides
python-pygments = 1.4-6.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/python
python(abi) = 2.6
python-imaging
python-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
<<< 51 through 100 of 250 >>>
Name ascending sort Size
/usr/lib/python2.6/site-packages/pygments/formatters/rtf.py4536
/usr/lib/python2.6/site-packages/pygments/formatters/rtf.pyc4425
/usr/lib/python2.6/site-packages/pygments/formatters/rtf.pyo4425
/usr/lib/python2.6/site-packages/pygments/formatters/svg.py5867
/usr/lib/python2.6/site-packages/pygments/formatters/svg.pyc6084
/usr/lib/python2.6/site-packages/pygments/formatters/svg.pyo6084
/usr/lib/python2.6/site-packages/pygments/formatters/terminal.py4012
/usr/lib/python2.6/site-packages/pygments/formatters/terminal.pyc4264
/usr/lib/python2.6/site-packages/pygments/formatters/terminal.pyo4264
/usr/lib/python2.6/site-packages/pygments/formatters/terminal256.py7604
/usr/lib/python2.6/site-packages/pygments/formatters/terminal256.pyc7289
/usr/lib/python2.6/site-packages/pygments/formatters/terminal256.pyo7289
/usr/lib/python2.6/site-packages/pygments/lexer.py23587
/usr/lib/python2.6/site-packages/pygments/lexer.pyc22110
/usr/lib/python2.6/site-packages/pygments/lexer.pyo21337
/usr/lib/python2.6/site-packages/pygments/lexers4096
/usr/lib/python2.6/site-packages/pygments/lexers/__init__.py7269
/usr/lib/python2.6/site-packages/pygments/lexers/__init__.pyc7608
/usr/lib/python2.6/site-packages/pygments/lexers/__init__.pyo7608
/usr/lib/python2.6/site-packages/pygments/lexers/_asybuiltins.py27319
/usr/lib/python2.6/site-packages/pygments/lexers/_asybuiltins.pyc30282
/usr/lib/python2.6/site-packages/pygments/lexers/_asybuiltins.pyo30282
/usr/lib/python2.6/site-packages/pygments/lexers/_clbuiltins.py14015
/usr/lib/python2.6/site-packages/pygments/lexers/_clbuiltins.pyc17047
/usr/lib/python2.6/site-packages/pygments/lexers/_clbuiltins.pyo17047
/usr/lib/python2.6/site-packages/pygments/lexers/_luabuiltins.py6863
/usr/lib/python2.6/site-packages/pygments/lexers/_luabuiltins.pyc7660
/usr/lib/python2.6/site-packages/pygments/lexers/_luabuiltins.pyo7660
/usr/lib/python2.6/site-packages/pygments/lexers/_mapping.py27101
/usr/lib/python2.6/site-packages/pygments/lexers/_mapping.pyc38353
/usr/lib/python2.6/site-packages/pygments/lexers/_mapping.pyo38353
/usr/lib/python2.6/site-packages/pygments/lexers/_phpbuiltins.py106137
/usr/lib/python2.6/site-packages/pygments/lexers/_phpbuiltins.pyc86208
/usr/lib/python2.6/site-packages/pygments/lexers/_phpbuiltins.pyo86208
/usr/lib/python2.6/site-packages/pygments/lexers/_vimbuiltins.py39856
/usr/lib/python2.6/site-packages/pygments/lexers/_vimbuiltins.pyc39033
/usr/lib/python2.6/site-packages/pygments/lexers/_vimbuiltins.pyo39033
/usr/lib/python2.6/site-packages/pygments/lexers/agile.py80954
/usr/lib/python2.6/site-packages/pygments/lexers/agile.pyc61067
/usr/lib/python2.6/site-packages/pygments/lexers/agile.pyo61067
/usr/lib/python2.6/site-packages/pygments/lexers/asm.py11831
/usr/lib/python2.6/site-packages/pygments/lexers/asm.pyc9873
/usr/lib/python2.6/site-packages/pygments/lexers/asm.pyo9873
/usr/lib/python2.6/site-packages/pygments/lexers/compiled.py113460
/usr/lib/python2.6/site-packages/pygments/lexers/compiled.pyc83706
/usr/lib/python2.6/site-packages/pygments/lexers/compiled.pyo83706
/usr/lib/python2.6/site-packages/pygments/lexers/dotnet.py14464
/usr/lib/python2.6/site-packages/pygments/lexers/dotnet.pyc13124
/usr/lib/python2.6/site-packages/pygments/lexers/dotnet.pyo13124
/usr/lib/python2.6/site-packages/pygments/lexers/functional.py28813
Component of
1 through 10 of 10
Buildroot descending sort Created State
cloud6-openstack-juno-el6-build-9793-13283 2015-12-08 23:41:55 expired
cloud6-openstack-common-el6-build-2010-3141 2015-05-18 12:58:15 expired
cloud6-openstack-common-el6-build-2009-3141 2015-05-18 12:58:14 expired
cloud6-openstack-common-el6-build-1806-3127 2015-04-29 15:13:57 expired
cloud6-openstack-common-el6-build-1797-3118 2015-04-29 15:02:51 expired
cloud6-openstack-juno-el6-build-1795-3119 2015-04-29 14:53:06 expired
cloud6-openstack-juno-el6-build-1793-3116 2015-04-29 14:33:56 expired
cloud6-openstack-common-el6-build-1788-3111 2015-04-29 14:13:19 expired
cloud6-openstack-common-el6-build-1787-3111 2015-04-29 14:07:25 expired
cloud6-openstack-common-el6-build-1786-3109 2015-04-29 14:02:10 expired